// type
html, body, button, a, input, textarea {
	letter-spacing: .5px;
	font-family: 'VAGRoundedStd';
}

.font-bold {
	font-weight: bold;
}

.font-bolder {
	font-weight: 900;
}


.color-light-blue {
    color: #10A6ED;
}


p {
    font-family: 'VAGRoundedStd';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 164%;
    letter-spacing: 0.01em;
    margin-bottom: 0.8em;
}
.text-title {
    font-size: 2rem;

    @include media-breakpoint-up(md) {
        font-size: 2rem;
    }

    @include media-breakpoint-up(lg) {
        font-size: 2.1;
    }

    @include media-breakpoint-up(xl) {
        font-size: 2.2rem;
    }
}



.text-subtitle {
    text-align: center;
    font-size: calc(1.275rem + .3vw);

    @include media-breakpoint-up(md) {
        text-align: left;
        font-size: 1.6rem;
    }

    @include media-breakpoint-up(lg) {
        font-size: 1.8rem;
    }

    @include media-breakpoint-up(xl) {
        font-size: 2rem;
    }

    @include media-breakpoint-up(xxl) {
        font-size: 2.2rem;
    }

}

.text-copy {
    p {
        text-align: center;
        @include media-breakpoint-up(md) {
            text-align: left;
            font-size: 0.7rem;
        }

        @include media-breakpoint-up(lg) {
            font-size: 0.8rem;
        }

        @include media-breakpoint-up(xl) {
            font-size: 0.9rem;
        }

        @include media-breakpoint-up(xxl) {
            font-size: 1rem;
        }
    }
}


h2, .h2{
    font-family: 'display-2', serif;
}

.buy-now-homepage {
    z-index:9;
    position: relative;
}


.btn.btn-cta {
    padding-top: 0.6em;
    padding-bottom: 0.6em;
}

.form-check label {
    color: $primary;
    font-weight: normal;
}